Bug 210206 - installs translation in an odd place
installs translation in an odd place
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-10 15:26 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.5.3-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 10:30:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-10 15:26:37 EDT
Description of problem:

/usr/share/locale/en_US.UTF-8/LC_MESSAGES/logjam.mo

That should just be en_US, AFAICT.

Version-Release number of selected component (if applicable):

4.5.3-5.fc6
Comment 1 Tom "spot" Callaway 2007-01-19 10:30:10 EST
Fixed in logjam-4.5.3-8.

Note You need to log in before you can comment on or make changes to this bug.